
@charset "UTF-8";

[data-icon]:before {
	font-family: "font-electro" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "font-electro" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ec {
	display: inline-block;
	font: normal normal normal 14px/1 font-electro;
	font-size: inherit;
	text-rendering: auto;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ec-add-to-cart:before {
	content: "a";
}

.ec-comment:before {
	content: "c";
}

.ec-compare:before {
	content: "d";
}

.ec-customers:before {
	content: "e";
}

.ec-dollar:before {
	content: "f";
}

.ec-favorites:before {
	content: "g";
}

.ec-grid-view:before {
	content: "h";
}

.ec-list-view:before {
	content: "i";
}

.ec-phone:before {
	content: "k";
}

.ec-returning:before {
	content: "l";
}

.ec-search:before {
	content: "m";
}

.ec-shopping-bag:before {
	content: "n";
}

.ec-support:before {
	content: "o";
}

.ec-tag:before {
	content: "p";
}

.ec-thing-arrow-right:before {
	content: "q";
}

.ec-user:before {
	content: "r";
}

.ec-arrow-right-categproes:before {
	content: "b";
}

.ec-blog-likes:before {
	content: "j";
}

.ec-category-icon:before {
	content: "s";
}

.ec-mail:before {
	content: "t";
}

.ec-map-pointer:before {
	content: "u";
}

.ec-newsletter:before {
	content: "v";
}

.ec-close-remove:before {
	content: "w";
}

.ec-payment:before {
	content: "x";
}

.ec-arrow-down-search:before {
	content: "y";
}

.ec-list-view-small:before {
	content: "z";
}

.ec-list-view-medium:before {
	content: "A";
}

.ec-transport:before {
	content: "B";
}

.ec-cameras:before {
	content: "";
}

.ec-drone:before {
	content: "";
}

.ec-gamepad:before {
	content: "";
}

.ec-headphones:before {
	content: "";
}

.ec-laptop:before {
	content: "";
}

.ec-printer:before {
	content: "";
}

.ec-smartphones:before {
	content: "";
}

.ec-smartwatch:before {
	content: "";
}

.ec-speaker:before {
	content: "";
}

.ec-tvs:before {
	content: "";
}

.ec-menu:before {
	content: "";
}
